Opened 8 years ago

Closed 8 years ago

#15693 closed defect (fixed)

Remove simplify_radical() from the doc of simplify_full() and full_simplify()

Reported by: tmonteil Owned by:
Priority: major Milestone: sage-6.2
Component: documentation Keywords: beginner
Cc: kcrisman Merged in:
Authors: Punarbasu Purkayastha Reviewers: Karl-Dieter Crisman
Report Upstream: N/A Work issues:
Branch: u/ppurka/ticket/15693 (Commits, GitHub, GitLab) Commit: 39a19781a1c59a99afde43171117eea804541cac
Dependencies: Stopgaps:

Status badges

Description

As reported in this ask question, simplify_radical() was removed from simplify_full() and full_simplify() in #12737, but not in their documentation.

Change History (11)

comment:1 Changed 8 years ago by kcrisman

  • Cc kcrisman added

comment:2 Changed 8 years ago by ppurka

  • Branch set to u/ppurka/ticket/15693
  • Created changed from 01/18/14 13:51:31 to 01/18/14 13:51:31
  • Modified changed from 01/20/14 21:50:01 to 01/20/14 21:50:01

comment:3 Changed 8 years ago by ppurka

  • Status changed from new to needs_review

comment:4 Changed 8 years ago by ppurka

  • Commit set to 39a19781a1c59a99afde43171117eea804541cac

This is a simple one line change. Couldn't resist. :)

comment:5 Changed 8 years ago by kcrisman

A good chance for me to get used to the new workflow. Obviously it's fine, but better make sure it applies :) Hopefully you'll hear back before my computer runs out of juice.

comment:6 Changed 8 years ago by kcrisman

  • Modified changed from 01/23/14 21:27:18 to 01/23/14 21:27:18

Testing the sage -dev comments:

Looks good, and seems to apply to whatever version of Sage I just downloaded.

comment:7 Changed 8 years ago by kcrisman

Hmm, why do I get this "Modified" thing when I use the sage -dev facility, but not the web interface?

comment:8 Changed 8 years ago by kcrisman

  • Modified changed from 01/24/14 01:12:36 to 01/24/14 01:12:36
  • Status changed from needs_review to positive_review

comment:9 Changed 8 years ago by kcrisman

  • Authors set to Punarbasu Purkayastha
  • Reviewers set to Karl-Dieter Crisman

comment:10 Changed 8 years ago by vbraun_spam

  • Milestone changed from sage-6.1 to sage-6.2

comment:11 Changed 8 years ago by vbraun

  • Resolution set to fixed
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.